logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 



Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



Building Apache 2.2.29 for windows - compatibility issues

 
Post new topic   Reply to topic    Apache Forum Index -> Apache Building & Member Downloads



View previous topic :: View next topic  
Author Message
ybt



Joined: 16 Jun 2016
Posts: 1

PostPosted: Thu 16 Jun '16 18:13    Post subject: Building Apache 2.2.29 for windows - compatibility issues Reply with quote

Hi all,
I'm trying to build Apache 2.2.29 ,
on windows 2000 32bit (tried also on windows 7 64bit but I suspect it's not suitable for the Makefile.win supplied by Apache), with Visual Studio 2005 (AKA Visual Studio 8 )

I want to use OpenSSL 1.0.1t , and Zlib 1.2.8 (OpenSSL version is a MUST, Zlib version is preferred)

I'm following the instructions on:
http://httpd.apache.org/docs/2.2/platform/win_compiling.html

But I have no success and I've been trying for a few days.

The first question is - should it even work, with this given environment? Or it's not even supported?

And the second question: If it should work, do I need to do anything that is not listed in the instructions on the link I supplied?

Thanks a lot!
Back to top


Post new topic   Reply to topic    Apache Forum Index -> Apache Building & Member Downloads
Page 1 of 1